ISCS00000 - Feature #1002

SHL1500 #000CCTVIO0OO0ODD
11/19/2020 10:46 AM - Hanging Liu

Status: Resolved Start date: 11/19/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #1004: L15 [00ccTvl00000 Resolved 11/20/2020  11/26/2020

History

#1 - 11/20/2020 09:03 AM - zhixue wei
- Related to Feature #1004: L15000 CCTVI00000 added

#2 - 11/20/2020 10:16 AM - xiangyang li

- Status changed from New to In Progress

#3 - 11/30/2020 03:38 PM - Hanqing Liu

- Status changed from In Progress to Resolved
